
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID50055";
							
var currModelVersion = "";
						
var currModelName = "Definition of Scope and Framework - ITIL Service Delivery";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID50055.png";
			
		if (z == 68) { modelimage68.src = "../images/ado79.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado79.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado80.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado80.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado81.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado81.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(23.11, 20.215, 28.65, 23.365, "ID55390", "ID50055", "ID55390", "", false);
					
	createImageArea(7.005, 10.299999999999999, 8.975, 13.08, "ID50162", "ID50055", "ID50162", "", false);
					
	createImageArea(31.610000000000003, 20.215, 37.150000000000006, 23.365, "ID55396", "ID50055", "ID55396", "", false);
					
	createImageArea(20.5, 1.4700000000000002, 21.5, 3.19, "ID50156", "ID50055", "ID50156", "", false);
					
	createImageArea(24.334999999999997, 1.7950000000000002, 26.645, 4.1450000000000005, "ID50153", "ID50055", "ID50153", "", false);
					
	createImageArea(20.495, 13.47, 24.025000000000002, 15.19, "ID50147", "ID50055", "ID50147", "", false);
					
	createImageArea(20.5, 8.97, 23.840000000000003, 10.69, "ID50144", "ID50055", "ID50144", "", false);
					
	createImageArea(11.5, 7.47, 14.66, 9.19, "ID50138", "ID50055", "ID50138", "", false);
					
	createImageArea(11.5, 1.4700000000000002, 19.74, 3.19, "ID50135", "ID50055", "ID50135", "", false);
					
	createImageArea(20.5, 4.11, 21.5, 6.69, "ID50141", "ID50055", "ID50141", "", false);
					
	createImageArea(24.13, 5.3, 26.87, 7.22, "ID50132", "ID50055", "ID50132", "", false);
					
	createImageArea(24.505, 13.799999999999999, 26.474999999999998, 16.58, "ID50126", "ID50055", "ID50126", "", false);
					
	createImageArea(24.505, 9.295, 26.474999999999998, 11.645000000000001, "ID50123", "ID50055", "ID50123", "", false);
					
	createImageArea(7.24, 7.8, 8.76, 9.719999999999999, "ID50120", "ID50055", "ID50120", "", false);
					
	createImageArea(7.04, 1.7950000000000002, 8.96, 4.1450000000000005, "ID50114", "ID50055", "ID50114", "", false);
					
	createImageArea(15, 16.8, 17, 17.7, "ID50084", "ID50055", "ID50084", "", false);
					
	createImageArea(7.2, 4.795, 8.8, 7.145, "ID50117", "ID50055", "ID50117", "", false);
					
	createImageArea(14.61, 20.215, 20.15, 23.365, "ID50069", "ID50055", "ID50069", "", false);
					
	createImageArea(39.8, 20.3, 41.2, 21.7, "ID50063", "ID50055", "ID50063", "", false);
					
	createImageArea(2.3, 20.3, 3.7, 22.220000000000002, "ID50060", "ID50055", "ID50060", "", false);
					
	createImageArea(6.610000000000001, 20.215, 12.15, 23.365, "ID50057", "ID50055", "ID50057", "", false);
					
	imageMapsReady();
}
			
			ID50057D='<span class=\"mov_desc\">This step includes the specification of the external environment in which the organization operates and the definition of the relationship between this environment and the organization itself. The external environment typically includes the local market, the business, competitive, financial and political environment, the law and regulatory environment, social and cultural conditions, as well as external stakeholders.<br />It is also very important that both the perceptions and values of the various stakeholders and any externally generated threats and/or opportunities are properly evaluated and taken into consideration.<br /></span>';				
				ID50060D='';				
				ID50063D='';				
				ID50069D='<span class=\"mov_desc\">As in every significant business process, the most critical prerequisite is to understand the organization itself. Key areas that must be evaluated in order to provide a comprehensive view of the organization’s internal environment include key business drivers (e.g. market indicators, competitive advances, product attractiveness, etc.), the organization’s strengths, weaknesses, opportunities and threats, internal stakeholders, organization structure and culture, assets in terms of resources (such as people, systems, processes, capital etc), goals and objectives and the strategies already in place to achieve them.<br /></span>';				
				ID50114D='';				
				ID50117D='';				
				ID50120D='';				
				ID50123D='';				
				ID50126D='';				
				ID50132D='';				
				ID50153D='';				
				ID50162D='';				
				ID55390D='<span class=\"mov_desc\">In business terms, Risk Management as a process should provide a balance between (all kinds of) costs, benefits and opportunities. Therefore, it is necessary to draw the appropriate framework and to correctly set the scope and boundaries of the Risk Management process.<br />Setting the Risk Management context involves defining the  organization, process, project or activity (to be assessed) and establishing its goals and objectives, duration of the project, activity or function, full scope of the Risk Management activities to be carried out specifying any including inclusions and exclusions, roles and responsibilities of various parts of the organization participating in the Risk Management process, dependencies between the project or activity and other projects or parts of the organization.<br /></span>';				
				ID55396D='<span class=\"mov_desc\">The criteria by which risks will be evaluated have to be decided and agreed. Deciding whether risk treatment is required, is usually based on operational, technical, financial, regulatory, legal, social, or environmental, criteria or combinations of them. The criteria should be in line with the scope and framework defined above. Furthermore they should be closely related to the organization\'s internal policies and procedures and support its goals and objectives.<br />Important criteria, to be considered, are impact criteria and the kinds of consequences that will be considered, criteria of likelihood, the rules that will determine whether the risk level is such that further treatment activities are required. It is very common, that criteria identified during these steps are further developed or even modified during later phases of the Risk Management process.<br /></span>';				
				ID50084D='';				
				ID50135D='';				
				ID50138D='';				
				ID50141D='';				
				ID50144D='';				
				ID50147D='';				
				ID50156D='';				
				
			
function readCM()
{
			ID50057CM = new instCM("A.1 Definition of external environment");
ID50057CM.addAttribute("Responsible", "obj");
ID50057CM.addLink("Responsible", "javascript:openWindow(\"ID17476\", \"ID17484\");", "Risk Manager", "small_role.png");
ID50057CM.addAttribute("Accountable", "obj");
ID50057CM.addLink("Accountable", "javascript:openWindow(\"ID17476\", \"ID17478\");", "Senior Management", "small_role.png");
ID50057CM.addAttribute("Consulted", "obj");
ID50057CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID25907\");", "Domain Expert", "small_role.png");
ID50057CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID17487\");", "Risk Owner", "small_role.png");
ID50057CM.addAttribute("Input data", "obj");
ID50057CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17211\");", "D1 Market infos", "small_date.png");
ID50057CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17217\");", "D2 Financial & political infos", "small_date.png");
ID50057CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17220\");", "D3 Relevant legal infos", "small_date.png");
ID50057CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17223\");", "D4 Environment infos", "small_date.png");
ID50057CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17226\");", "D5 External stakeholder infos", "small_date.png");
ID50057CM.addAttribute("Output data", "obj");
ID50057CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17214\");", "D6 External environment recs", "small_date.png");
ID50057CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17229\");", "D7 Laws and regulations", "small_date.png");
ID50057CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17232\");", "D8 Applicable rules", "small_date.png");
ID50060CM = new instCM("Start");
ID50063CM = new instCM("End");
ID50063CM.addAttribute("Following Process", "mod");
ID50063CM.addLink("Following Process", "../ID52056/ID52056.html", "Risk Assessment - ITIL Service Delivery", "mt_itsp.gif");
ID50069CM = new instCM("A.2 Definition of internal environment");
ID50069CM.addAttribute("Responsible", "obj");
ID50069CM.addLink("Responsible", "javascript:openWindow(\"ID17476\", \"ID17484\");", "Risk Manager", "small_role.png");
ID50069CM.addAttribute("Accountable", "obj");
ID50069CM.addLink("Accountable", "javascript:openWindow(\"ID17476\", \"ID17478\");", "Senior Management", "small_role.png");
ID50069CM.addAttribute("Consulted", "obj");
ID50069CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID25907\");", "Domain Expert", "small_role.png");
ID50069CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID17487\");", "Risk Owner", "small_role.png");
ID50069CM.addAttribute("Input data", "obj");
ID50069CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17442\");", "D51 Strategy on organization", "small_date.png");
ID50069CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17445\");", "D52 Desc. internal stakeholders", "small_date.png");
ID50069CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17448\");", "D53 Assets (resources)", "small_date.png");
ID50069CM.addAttribute("Output data", "obj");
ID50069CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17451\");", "D54 Desc. internal roles", "small_date.png");
ID50069CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17454\");", "D55 Desc. main processes", "small_date.png");
ID50069CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17457\");", "D56 Desc. internal assets", "small_date.png");
ID50069CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17460\");", "D57 Desc. rel. BPs and assets", "small_date.png");
ID50069CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17463\");", "D58 List of strategies", "small_date.png");
ID50069CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17466\");", "D59 Risk appetite or tolerance", "small_date.png");
ID50114CM = new instCM("DoSaF - ITIL AvIm I1");
ID50114CM.addAttribute("Referenced subprocess", "mod");
ID50114CM.addLink("Referenced subprocess", "../ID53122/ID53122.html", "Availability Improvement", "mt_itsp.gif");
ID50114CM.addAttribute("Referenced Interface Process", "obj");
ID50114CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID53122\", \"ID53172\");", "AvIm - RM DoS I1", "small_ipro.png");
ID50117CM = new instCM("DoSaF - ITIL AP I1");
ID50117CM.addAttribute("Referenced subprocess", "mod");
ID50117CM.addLink("Referenced subprocess", "../ID53217/ID53217.html", "Availability Planning", "mt_itsp.gif");
ID50117CM.addAttribute("Referenced Interface Process", "obj");
ID50117CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID53217\", \"ID53279\");", "AP - RM DoSaF I1", "small_ipro.png");
ID50120CM = new instCM("DoSaF - ITIL Budg I1");
ID50120CM.addAttribute("Referenced subprocess", "mod");
ID50120CM.addLink("Referenced subprocess", "../ID54164/ID54164.html", "Budgeting", "mt_itsp.gif");
ID50120CM.addAttribute("Referenced Interface Process", "obj");
ID50120CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID54164\", \"ID54232\");", "Budg - RM DoSaF I1", "small_ipro.png");
ID50123CM = new instCM("DoSaF - ITIL SeMgmt I1");
ID50123CM.addAttribute("Referenced subprocess", "mod");
ID50123CM.addLink("Referenced subprocess", "../ID52448/ID52448.html", "IT Security Management", "mt_itsp.gif");
ID50123CM.addAttribute("Referenced Interface Process", "obj");
ID50123CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID52448\", \"ID52498\");", "SeMgmt - RM DoSaF I1", "small_ipro.png");
ID50126CM = new instCM("DoSaF - ITIL ReCaMgmt I1");
ID50126CM.addAttribute("Referenced subprocess", "mod");
ID50126CM.addLink("Referenced subprocess", "../ID54432/ID54432.html", "Resource Capacity Management", "mt_itsp.gif");
ID50126CM.addAttribute("Referenced Interface Process", "obj");
ID50126CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID54432\", \"ID54530\");", "ReCaMgmt - RM DoSaF I1", "small_ipro.png");
ID50132CM = new instCM("DoSaF - ITIL OnGP I1");
ID50132CM.addAttribute("Referenced subprocess", "mod");
ID50132CM.addLink("Referenced subprocess", "../ID52587/ID52587.html", "On-going Process", "mt_itsp.gif");
ID50132CM.addAttribute("Referenced Interface Process", "obj");
ID50132CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID52587\", \"ID52646\");", "OnGP - RM DoSaF I1", "small_ipro.png");
ID50153CM = new instCM("DoSaF - ITIL PrIm I1");
ID50153CM.addAttribute("Referenced subprocess", "mod");
ID50153CM.addLink("Referenced subprocess", "../ID52725/ID52725.html", "Process Implementation", "mt_itsp.gif");
ID50153CM.addAttribute("Referenced Interface Process", "obj");
ID50153CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID52725\", \"ID52829\");", "PrIm - RM DoSaF I1", "small_ipro.png");
ID50162CM = new instCM("DoSaF - ITIL CoFiMgmt I1");
ID50162CM.addAttribute("Referenced subprocess", "mod");
ID50162CM.addLink("Referenced subprocess", "../ID53809/ID53809.html", "Continuous Financial Management", "mt_itsp.gif");
ID50162CM.addAttribute("Referenced Interface Process", "obj");
ID50162CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID53809\", \"ID53946\");", "CoFiMgmt - RM DoSaF I1", "small_ipro.png");
ID55390CM = new instCM("A.3 Generation of risk management context");
ID55390CM.addAttribute("Responsible", "obj");
ID55390CM.addLink("Responsible", "javascript:openWindow(\"ID17476\", \"ID17484\");", "Risk Manager", "small_role.png");
ID55390CM.addAttribute("Accountable", "obj");
ID55390CM.addLink("Accountable", "javascript:openWindow(\"ID17476\", \"ID17478\");", "Senior Management", "small_role.png");
ID55390CM.addAttribute("Consulted", "obj");
ID55390CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID25907\");", "Domain Expert", "small_role.png");
ID55390CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID17487\");", "Risk Owner", "small_role.png");
ID55390CM.addAttribute("Input data", "obj");
ID55390CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17241\");", "D12 Role defs. for assessment", "small_date.png");
ID55390CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17457\");", "D56 Desc. internal assets", "small_date.png");
ID55390CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17244\");", "D9 Process dependencies", "small_date.png");
ID55390CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17238\");", "D11 Assessment scope", "small_date.png");
ID55390CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17235\");", "D10 Target object scope", "small_date.png");
ID55390CM.addAttribute("Output data", "obj");
ID55390CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17256\");", "D16 Org./proc. to be assessed", "small_date.png");
ID55390CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17253\");", "D15 Add. considered activities", "small_date.png");
ID55390CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17250\");", "D14 Role participants", "small_date.png");
ID55390CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17247\");", "D13 Assessment plan add. infos", "small_date.png");
ID55396CM = new instCM("A.4 Formulation of impact limit criteria");
ID55396CM.addAttribute("Responsible", "obj");
ID55396CM.addLink("Responsible", "javascript:openWindow(\"ID17476\", \"ID17484\");", "Risk Manager", "small_role.png");
ID55396CM.addAttribute("Accountable", "obj");
ID55396CM.addLink("Accountable", "javascript:openWindow(\"ID17476\", \"ID17478\");", "Senior Management", "small_role.png");
ID55396CM.addAttribute("Consulted", "obj");
ID55396CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID17487\");", "Risk Owner", "small_role.png");
ID55396CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID25907\");", "Domain Expert", "small_role.png");
ID55396CM.addAttribute("Input data", "obj");
ID55396CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17259\");", "D60 Rules for impact acceptance ", "small_date.png");
ID55396CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17262\");", "D61 Asset classification", "small_date.png");
ID55396CM.addAttribute("Output data", "obj");
ID55396CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17268\");", "D63 Asset class. scheme ", "small_date.png");
ID55396CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17265\");", "D62 Assessment activities criteria", "small_date.png");
ID50084CM = new instCM("A.2 Definition of internal environment DP");
ID50135CM = new instCM("DoSaF1");
ID50135CM.addAttribute("Data", "obj");
ID50135CM.addLink("Data", "javascript:openWindow(\"ID54805\", \"ID54807\");", "Objectives for availability, reliability and maintainability", "small_date.png");
ID50138CM = new instCM("DoSaF2");
ID50138CM.addAttribute("Data", "obj");
ID50138CM.addLink("Data", "javascript:openWindow(\"ID54805\", \"ID54828\");", "Budget requirements", "small_date.png");
ID50141CM = new instCM("DoSaF3");
ID50141CM.addAttribute("Data", "obj");
ID50141CM.addLink("Data", "javascript:openWindow(\"ID54805\", \"ID54885\");", "UC", "small_date.png");
ID50141CM.addLink("Data", "javascript:openWindow(\"ID54805\", \"ID54882\");", "OLA", "small_date.png");
ID50141CM.addLink("Data", "javascript:openWindow(\"ID54805\", \"ID54879\");", "SLA", "small_date.png");
ID50144CM = new instCM("DoSaF4");
ID50144CM.addAttribute("Data", "obj");
ID50144CM.addLink("Data", "javascript:openWindow(\"ID54805\", \"ID54834\");", "Security requirements", "small_date.png");
ID50147CM = new instCM("DoSaF5");
ID50147CM.addAttribute("Data", "obj");
ID50147CM.addLink("Data", "javascript:openWindow(\"ID54805\", \"ID54849\");", "Resource requirements", "small_date.png");
ID50156CM = new instCM("DoSaF7");
ID50156CM.addAttribute("Data", "obj");
ID50156CM.addLink("Data", "javascript:openWindow(\"ID54805\", \"ID54879\");", "SLA", "small_date.png");
ID50165CM = new instCM("");
ID50167CM = new instCM("");
ID50178CM = new instCM("");
ID50180CM = new instCM("");
ID50182CM = new instCM("");
ID50184CM = new instCM("");
ID50186CM = new instCM("");
ID50188CM = new instCM("");
ID50192CM = new instCM("");
ID50193CM = new instCM("");
ID50195CM = new instCM("");
ID50197CM = new instCM("");
ID50199CM = new instCM("");
ID50201CM = new instCM("");
ID50206CM = new instCM("");
ID50208CM = new instCM("");
ID50212CM = new instCM("");
ID55394CM = new instCM("");
ID55400CM = new instCM("");
ID55401CM = new instCM("");
}
		